package com.goafanti.admin.bo;

public class AdminLocationBo {
	private Integer	province;

	private String	city;

	public Integer getProvince() {
		return province;
	}

	public void setProvince(Integer province) {
		this.province = province;
	}

	public String getCity() {
		return city;
	}

	public void setCity(String city) {
		this.city = city;
	}

}
